header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    background: #fff;
}

.header-nav-menu ul.menu {
    display: flex;
    align-items: stretch;
    list-style: none;
    margin: 0;
    padding: 0;
}

/* Header top */
.header-top {
    background: #0E314A;
    color: #fff;
    padding: 10px 0;
    text-align: right;
}

.header-top .header-nav-menu {
    display: inline-flex;
}

.header-top .header-nav-menu ul.menu li.menu-item {
    font-size: 10px;
    line-height: 12px;
    padding: 0 15px;
    border-right: 1px solid #fff;
}

.header-top .header-nav-menu ul.menu li.menu-item a {
    font-size: 10px;
    line-height: 12px;
    color: #fff;
    text-transform: uppercase;
}

.header-top .header-nav-menu ul.menu li.menu-item a:hover {
    color: #A4957F;
}

.header-top .nice-select {
    margin-left: 15px;
}

/* Header middle */
.header-middle .header-nav-menu {
    display: flex;
}

/* Header bottom */
.header-bottom-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-bottom {
    background: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    min-height: 65px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08);
}

.header-bottom .header-nav-menu ul.menu li.menu-item a {
    font-size: 15px;
    line-height: 18px;
    font-weight: 700;
    color: #165482;
    text-transform: uppercase;
}

.header-bottom .header-nav-menu ul.menu li.menu-item a:not(.not-clickable):hover {
    color: #A4957F;
}

.header-bottom .header-nav-menu ul.menu li.menu-item a.not-clickable:hover {
    cursor: default;
}

.header-bottom .header-nav-menu ul.menu > li.menu-item > a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 23px 0;
    position: relative;
    height: 100%;
}

.header-bottom .header-nav-menu ul.menu > li.menu-item.menu-item-has-children > a:after {
    content: '';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 9px 9px 9px;
    border-color: transparent transparent #0e314a transparent;
    opacity: 0;
    visibility: hidden;
    transition: opacity .3s ease-in-out, visibility .3s ease-in-out;
}

.header-bottom .header-nav-menu ul.menu li.menu-item.current-menu-item a {
    font-weight: 800;
}

.header-bottom .header-nav-menu ul.menu > li.menu-item {
    margin: 0 30px;
    text-align: center;
}

.header-bottom .header-nav-menu ul.menu > li.menu-item:hover > a:after {
    opacity: 1;
    visibility: visible;
}

.header-bottom .header-nav-menu ul.menu > li.menu-item:hover > ul.sub-menu {
    opacity: 1;
    visibility: visible;
}

.header-bottom .header-nav-menu ul.menu > li.menu-item > ul.sub-menu {
    list-style: none;
    margin: 0;
    padding: 15px 323px 15px 15px;
    opacity: 0;
    visibility: hidden;
    transition: opacity .3s ease-in-out, visibility .3s ease-in-out;
    background: #0E314A;
    color: #fff;
    position: absolute;
    top: 100%;
    right: 15px;
    max-width: 80%;
    width: 100%;
    z-index: 1;
    column-count: 3;
    min-height: 214px;
    text-align: left;
}

.header-bottom .header-nav-menu ul.menu#menu-budapest-destination-menu > li.menu-item > ul.sub-menu,
.header-bottom .header-nav-menu ul.menu#menu-budapest-destination-menu-hu > li.menu-item > ul.sub-menu,
.header-bottom .header-nav-menu ul.menu#menu-budapest-destination-menu-fr > li.menu-item > ul.sub-menu,
.header-bottom .header-nav-menu ul.menu#menu-budapest-destination-menu-nl > li.menu-item > ul.sub-menu,
.header-bottom .header-nav-menu ul.menu#menu-budapest-destination-menu-de > li.menu-item > ul.sub-menu {
    max-width: 525px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    /*left: 21%;*/
    right: auto;
    column-count: 1;
}

.header-bottom .header-nav-menu ul.menu > li.menu-item > ul.sub-menu > li.menu-item {
    margin: 0 5px;
    display: inline-block;
}

.header-bottom .header-nav-menu ul.menu > li.menu-item > ul.sub-menu > li.menu-item span.sub-menu-item-city {
    font-weight: 400;
    text-transform: none;
}

.header-bottom .header-nav-menu ul.menu li.menu-item ul.sub-menu li.menu-item a {
    color: #fff;
    font-size: 13px;
    line-height: 21px;
    font-weight: 600;
    letter-spacing: .1px;
    display: block;
    padding: 6px 0;
}

.header-bottom .header-nav-menu ul.menu li.menu-item ul.sub-menu li.menu-item a:hover {
    color: #A4957F;
}

.header-bottom .header-nav-menu ul.menu li.menu-item ul.sub-menu li.menu-item a.not-clickable {
    font-size: 12px;
    line-height: 40px;
    font-weight: 400;
    margin-bottom: 9px;
    padding-left: 0;
    text-transform: none;
}

.header-bottom .header-nav-menu ul.menu li.menu-item ul.sub-menu ul.sub-menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

.menu-item-preview-wrap {
    width: 308px;
    height: calc(100% - 30px);
    position: absolute;
    top: 15px;
    right: 15px;
    padding-left: 15px;
    border-left: 1px solid #fff;
}

.menu-item-preview {
    /*position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 15px;*/
    width: 293px;
    height: 184px;
    background: url('../../img/placeholder.png') no-repeat center / contain;
}

.menu-item-preview img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Header submenu */
.header-submenu {
    position: absolute;
    width: 100%;
}

.header-submenu-container {
    background: #0E314A;
    box-shadow: 0 2px 6px 1px rgba(12, 12, 12, 0.15);
}

.hotel-submenu {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.hotel-submenu .menu-item a {
    color: #fff;
    display: block;
    font-weight: 600;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.07em;
    padding: 13px 30px;
    text-transform: uppercase;
}

.hotel-submenu .menu-item a:hover {
    opacity: .6;
}

/*.hotel-submenu .menu-item.current-menu-item a {
    font-weight: 800;
}*/

.book-now {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 20px;
    right: 0;
    background: #AA9C87;
    color: #fff;
    padding: 30px 45px;
    transition: top .5s ease-in-out, opacity .5s ease-in-out, visibility .5s ease-in-out;
    text-align: center;
    z-index: 2;
    max-width: 350px;
    width: 100%;
}

.book-now.open {
    opacity: 1;
    visibility: visible;
    top: 0;
}

.book-now-btn-close {
    width: 19px;
    height: 19px;
    border: 0;
    background: none;
    position: relative;
    display: block;
    padding: 0;
    margin: 0 0 20px auto;
}

.book-now-btn-close:before,
.book-now-btn-close:after {
    content: '';
    width: 19px;
    height: 3px;
    background: #fff;
    position: absolute;
    left: 0;
    top: 8px;
}

.book-now-btn-close:before {
    transform: rotate(45deg);
}

.book-now-btn-close:after {
    transform: rotate(-45deg);
}

.book-now-title {
    font-size: 37px;
    line-height: 37px;
    font-family: ZahrahTTC;
    font-weight: 700;
    letter-spacing: .3px;
}

.book-now-row {
    margin-right: -10px;
    margin-left: -10px;
}

.book-now-col {
    padding-right: 10px;
    padding-left: 10px;
}

.book-now .form-control {
    background: #fff;
    width: 100%;
    display: flex;
    align-items: center;
    padding: 20px;
    font-size: 13px;
    line-height: 15px;
    font-weight: 500;
    letter-spacing: .7px;
    border-radius: 0 !important;
    margin-bottom: 20px !important;
    height: 55px !important;
    border: 0;
    color: #0E314A;
}

.book-now .form-control.input-datepicker {
    background: right 15px center / 19px 23px no-repeat #fff url('../../img/icon-calendar.svg');
}

.book-now .form-control.disabled {
    opacity: .5;
}

.disableddiv {
    pointer-events: none;
    opacity: .5;
}

.book-now .form-control:focus {
    border: 0;
}

.book-now .nice-select .option {
    background: #fff;
    color: #0E314A;
    padding: 20px 25px 20px 20px;
    font-size: 13px;
    line-height: 15px;
    font-weight: 500;
    white-space: normal;
}

.book-now .nice-select .option.disabled {
    color: rgba(153, 153, 153, .4) !important;
}

.book-now .nice-select .option:hover,
.book-now .nice-select .option.focus,
.book-now .nice-select .option.selected.focus {
    background-color: #0E314A !important;
    color: #fff;
}

.book-now .nice-select:after {
    border-bottom: 2px solid #0E314A;
    border-right: 2px solid #0E314A;
    right: 22px;
}

.book-now .nice-select span {
    overflow: hidden;
    white-space: normal;
}

.book-now .nice-select .current {
    font-weight: 500;
}

.book-now .nice-select .list {
    margin: 0;
    left: 0;
    width: 100% !important;
    background: #fff;
    max-height: 235px;
    overflow-y: auto;
    box-shadow: none;
}

.book-now .nice-select div.list {
    margin-top: 0;
    display: flex;
}

.book-now .scrollbar-inner > .scroll-element .scroll-bar {
    background-color: #0E314A;
}

.book-now .scrollbar-inner > .scroll-element .scroll-element_outer {
    height: 96%;
    top: 0;
}

.book-now .form-control::-webkit-input-placeholder { /* Edge */
    font-size: 13px;
    line-height: 15px;
    font-weight: 500;
    text-transform: uppercase;
    color: #0E314A;
}

.book-now .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    font-size: 13px;
    line-height: 15px;
    font-weight: 500;
    text-transform: uppercase;
    color: #0E314A;
}

.book-now .form-control::placeholder {
    font-size: 13px;
    line-height: 15px;
    font-weight: 500;
    text-transform: uppercase;
    color: #0E314A;
}

.datepicker {
    padding: 15px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

/*.icon-calendar {
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 8;
}*/

.input-small-width {
    max-width: 145px;
    width: 100%;
}

.book-now-btn-subnmit {
    padding: 13px !important;
    width: 100%;
}

.book-now-modify {
    color: #fff;
    font-size: 11px;
    line-height: 11px;
    font-weight: 500;
    border-bottom: 1px solid #fff;
    margin-top: 20px;
    display: inline-block;
}

.book-now-modify:hover {
    color: #fff;
    border-bottom: 1px solid transparent;
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5);
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-in-out, visibility .5s ease-in-out;
    cursor: pointer;
    z-index: 1;
}

.overlay.show {
    opacity: 1;
    visibility: visible;
}

select.wpml-language-switcher {
    display: none;
}

@media screen and (max-width: 991px) {
    .book-now {
        overflow-y: auto;
    }

    .btn-book-now {
        text-align: center;
        width: 100%;
    }

    .book-now {
        position: fixed;
        z-index: 10002;
        width: 100%;
        height: 100%;
    }

    .input-small-width {
        max-width: none;
    }

    .header-bottom {
        box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
    }

    .header-bottom-content {
        padding: 13px 0;
    }

    .header-submenu {
        display: none;
    }

    .menu-item-preview {
        display: none;
    }
}